<div class="tags-next">
    {%- set lastTag = tags|last -%}
    {%- set getRoute = path('tag_ranking_ajax_next', { tag: lastTag.name } ) -%}
    <span class="btn large btn-primary tags-ranking-next-button" id="tags-next-button" data-status="0" data-url-default="{{- getRoute -}}" data-url="{{- getRoute -}}">
        <span data-lang="{{- 'global.post.next' -}}">
            {{- 'global.post.next'|trans -}}
        </span>
        <div class="loading-oval-button hidden"></div>
    </span>
</div>